/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package org.example.gradleshowcase

import kotlin.test.Test
import kotlin.test.assertEquals
import kotlin.test.assertTrue

class LibraryTest {
    @Test fun someLibraryMethodReturnsTrue() {
        val classUnderTest = Library()
        assertTrue(classUnderTest.someLibraryMethod(), "someLibraryMethod should return 'true'")
    }

  @Test fun `Ensure that sum works as expected`() {
   assertEquals(6, sum(intArrayOf(1, 2, 3)))
  }
}
